{
  "name": "peerspire",
  "description": "Streaming torrent client for Node.js",
  "version": "0.35.1",
  "author": "Mathias Buus (@mafintosh)",
  "license": "MIT",
  "homepage": "https://gitlab.com/theinspire.eu/peerspire",
  "main": "index.js",
  "bugs": {
    "url": "https://gitlab.com/theinspire.eu/peerspire/issues"
  },
  "repository": {
    "type": "git",
    "url": "git://gitlab.com/theinspire.eu/peerspire/peerspire.git"
  },
  "bin": {
    "peerflix": "./app.js"
  },
  "dependencies": {
    "airplayer": "^2.0.0",
    "clivas": "^0.1.4",
    "inquirer": "^0.8.0",
    "keypress": "^0.2.1",
    "mime": "^1.2.11",
    "network-address": "0.0.5",
    "numeral": "^1.5.3",
    "open": "0.0.5",
    "optimist": "^0.6.1",
    "parse-torrent": "^5.4.0",
    "pump": "^0.3.1",
    "range-parser": "^1.0.0",
    "rc": "^0.4.0",
    "torrent-stream": "^1.0.1",
    "windows-no-runnable": "~0.0.6",
    "xtend": "^4.0.0"
  },
  "devDependencies": {
    "standard": "^2.2.3"
  },
  "optionalDependencies": {
    "airplayer": "^2.0.0"
  },
  "scripts": {
    "test": "standard"
  }
}
